* {
    margin: 0px;
    padding: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

img {
    border: none;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: "020";
    height: 0px;
    display: block;
    overflow: hidden;
    clear: both;
}
a{text-decoration: none;}
ul li,
ol li {
    list-style-type: none;
}
body{font-family: "微软雅黑";}
/***********************顶部区域   样式***********************/
.header{background: url(jnjy_bg1.png) repeat-x;}
.banner{width: 1000px;height: 150px;margin: auto;}
.logo {width: 425px;height: 100%;display: table;}
.logo a{    display: table-cell;vertical-align: middle;}
.search{display: table;height: 100%;}
.form{font-size: 17px;    display: table-cell;vertical-align: middle;}
.search_content{width: 215px;padding: 7px 0px; border: 1px solid #e1e1e1;color: #d6d6d6;padding-left: 15px;}
.search_button{width: 75px;height: 38px;background-color: #f89800;border:1px solid #f89800 ;color: #ffffff;margin-left: -5px;}
.main_nav{background: #0386d6;height: 50px;}
.nav_content {width: 1000px;margin: auto;}
.nav_content ul {margin: 0px;}
.nav_content ul li{float: left;font-size: 17px;font-weight: bold;line-height: 50px;width: 111px;text-align:center;}
.nav_content ul li a{color: #ffffff;}
/***********************当前位置   样式***********************/
.bt-position{background:url(jnjy_bg17.png) no-repeat 2px 12px;}

/***********************main1   样式***********************/
.main1con{height: 165px;width: 1000px;position: relative;margin: 55px auto;}
.xian{width: 960px;height: 165px;margin: auto;display: table;}
.xian a{display: table-cell;vertical-align: middle;}
.main1con ul li.one{position: absolute;    top: 68px;cursor: pointer; }
.main1con ul li.a1{ left: 60px;}
.main1con ul li.a2{ left: 230px;}
.main1con ul li.a3{ left: 400px;}
.main1con ul li.a4{left: 550px;}
.main1con ul li.a5{left: 700px;}
.main1con ul li.a6{left: 850px;}
/*
.main1con ul li.one a{background: url(jnjy_bg14.png) no-repeat center;width: 30px;height: 30px;display: block;margin: auto;}
.main1con ul li.one p{margin: 0px;background: url(jnjy_bg15.png) no-repeat;font-size: 22px;color: #ffffff;width: 64px;height: 59px;line-height: 65px;text-align: center;margin-top: 15px;}
.main1con ul li.a1 a{background: url(jnjy_bg1414.png) no-repeat center;}
.main1con ul li.a1 p{background: url(jnjy_bg1515.png) no-repeat;}
.main1con ul li.two{position: absolute;    top: -8px;cursor: pointer;}
.main1con ul li.two{width: 64px;float: left;margin-right: 273px;}
.main1con ul li.two a{background: url(jnjy_bg14.png) no-repeat center;width: 30px;height: 30px;display: block;margin: auto;margin-top: 15px;cursor: pointer;}
.main1con ul li.two p{margin: 0px;background: url(jnjy_bg13.png) no-repeat;font-size: 22px;color: #ffffff;width: 64px;height: 59px;line-height: 50px;text-align: center;}
*/

/***********************main2   样式***********************/
.main2{padding-top: 10px;padding-bottom: 5px;}
.main2con{width: 960px;margin: auto;}
.infor_title{margin: 0px; font-size: 17px;color: #0386d6;font-weight: bold;}
.infor_title a{color: #0386d6;}
.infor_list{display: none;    min-height: 250px;}
.infor_list ul {margin: 20px 15px;margin-top: 5px;}
.infor_list ul li{line-height: 45px;background: url(jnjy_bg16.png) no-repeat left;font-size: 15px;border-bottom: 1px dashed #c5c5c5;}
.infor_list ul li a{color: #000000;margin-left: 15px;}
.infor_list ul li a:hover{color:#0386d6; }
.infor_list ul li span.time{color: #666666;}


/***********************footer区域   样式***********************/
.footer{margin-top: 20px;}
.footerOne{background: #0386d6;height: 30px;}
.footerOne p{margin: 0px;text-align: center;line-height: 30px;color: #ffffff;font-size: 13px;font-weight: normal;}
.footerOne p a{color: #ffffff;}
.footerOne p span{margin: 0px 10px;}
.footerTwo{width: 1000px;margin: auto;height: 110px;position: relative;}
.footerTwo p.one{padding-top: 35px;}
.footerTwo p{font-size: 13px;color: #666666;text-align: center;}
.footerTwo img{position: absolute;    top: 30px;left: 150px;}